
#wb_header { height: 180px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1310px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 98px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #f8f8f8; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1588px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1588px; min-height: 1588px; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance80 { opacity: 1; top: 20px; left: 20px; min-width: 220px; width: 220px; min-height: 28px; height: 28px; display: block; z-index: 307; }
#wb_element_instance81 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance81 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance81 .btn-collapser:hover { background-color: #ffffff; border-color: #d6614a; }
#wb_element_instance81 .btn-collapser:hover > .icon-bar { background-color: #d6614a; }
#wb_element_instance81 { top: 24px; left: 10px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 504; }
#wb_element_instance81 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance81 > ul { display: none; }
#wb_element_instance81.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance81.collapse-expanded > ul > li { display: block; }
#wb_element_instance81.collapse-expanded li > ul { position: static; }
#wb_element_instance81.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance81.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance81, #wb_element_instance81 ul { text-align: right; }
#wb_element_instance81 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance81 li { margin: 10px 10px 10px 10px; }
#wb_element_instance81 li a { text-transform: none; border: 1px none #000000; padding: 3px 0px 3px 0px; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance81 li.over > a, #wb_element_instance81 li:focus > a { border: 1px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #d6614a; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance81 li.active > a { border: 1px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #d6614a; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance81:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance81:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance81:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance82 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 60px; left: 10px; min-width: 220px; width: 220px; min-height: 90px; height: 90px; display: block; z-index: 422; }
#wb_element_instance82 img { width: 220px; height: 94px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance83 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #000000; box-sizing: border-box; overflow: hidden; top: -160px; left: 10px; min-width: 250px; width: 250px; min-height: 104px; height: 104px; display: block; z-index: 411; }
#wb_element_instance83 img { width: 250px; height: 104px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { opacity: 1; top: 20px; left: 40px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 422; }
#wb_element_instance85 { top: 50px; left: 45px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 425; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance86 { opacity: 1; top: 579px; left: 10px; min-width: 224px; width: 224px; min-height: 120px; height: 120px; display: block; z-index: 111; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; top: 80px; left: 10px; min-width: 300px; width: 300px; min-height: 135px; height: 135px; display: block; z-index: 112; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; top: 37px; left: 10px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 113; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; top: 539px; left: 10px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 114; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance90 { opacity: 1; top: 249px; left: 10px; min-width: 300px; width: 300px; min-height: 255px; height: 255px; display: block; z-index: 115; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { opacity: 1; top: 719px; left: 10px; min-width: 300px; width: 300px; min-height: 165px; height: 165px; display: block; z-index: 116; }
#wb_element_instance92 { top: 906px; left: 0; right: 0; min-height: 405px; height: 405px; display: block; z-index: 110; }
#wb_element_instance93 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 113; }
#wb_element_instance93 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance93 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance94 { top: 110px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 200px; }
	#wb_main { height: 880px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1180px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1180px; min-height: 1180px; }
	#wb_element_instance80 { top: 60px; left: 370px; min-width: 370px; width: 370px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance81 { top: 27px; left: 810px; min-width: 356px; width: 356px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance81 ul { background: transparent none no-repeat left top; }
	#wb_element_instance81 .btn-collapser { display: none; }
	#wb_element_instance81 > ul { display: block; }
	#wb_element_instance82 { top: 27px; left: 20px; min-width: 260px; width: 260px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance82 img { width: 260px; height: 111px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance83 { top: 30px; left: 20px; min-width: 268px; width: 268px; min-height: 113px; height: 113px; display: block; }
	#wb_element_instance83 img { width: 268px; height: 113px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance84 { top: 30px; left: 40px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance85 { top: 30px; left: 960px; min-width: 173px; width: 173px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance86 { top: 90px; left: 590px; min-width: 280px; width: 280px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance87 { top: 90px; left: 50px; min-width: 390px; width: 390px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance88 { top: 50px; left: 50px; min-width: 270px; width: 270px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance89 { top: 50px; left: 590px; min-width: 300px; width: 300px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance90 { top: 240px; left: 50px; min-width: 520px; width: 520px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance91 { top: 240px; left: 590px; min-width: 590px; width: 590px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance92 { top: 470px; left: 0; right: 0; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance93 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance93 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance94 { top: 110px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
